<div class="panel-heading collapsed">
    <a role="tab"
       data-toggle="collapse" href="#collapseOne1"
       aria-expanded="false" aria-controls="collapseThree">
        <h5 class="panel-title">Хаягийн бүртгэл <i style="float:right;" class="accordion_icon fa fa-plus"></i></h5>
    </a>
</div>
<div id="collapseOne1" class="panel-collapse collapse">
    <div class="panel-body">
        <div class="form-group">
            <button data-ng-click="showModal('addressModal')" class="btn btn-primary">Нэмэх</button>
        </div>
        <table class="table table-headrow">
            <thead>
            <tr>
                <th>Хаягийн төрөл</th>
                <th>Хаяг</th>
                <th>Шуудангийн хайрцаг</th>
                <th>Үндсэн хаяг</th>
                <th>Бүртгүүлсэн огноо</th>
                <th>Бүртгэл дуусгавар болсон огноо</th>
                <th colspan="2" style="text-align: center;">Үйлдэл</th>
            </tr>
            </thead>
            <tbody>
            <tr>
                <td>Байгууллагын хаяг</td>
                <td> Улаанбаатар , Баянгол , 7-р хороо , ,</td>
                <td></td>
                <td>Тийм</td>
                <td>2008-07-04</td>
                <td></td>
                <td style="text-align: center; width: 40px">
                    <a href="javascript:;"><span class="glyphicon glyphicon-pencil" style="color: #1f427e;"></span></a>
                </td>
                <td style="text-align: center; width: 40px">
                    <a href="javascript:;"><span class="glyphicon glyphicon-trash" style="color: #ee4823;"></span></a>
                </td>
            </tr>
            </tbody>
        </table>
    </div>
</div>
